/*Created with Adobe RoboHelp.*/
.RH-LAYOUT-CENTERPANEL-topic-box {
  font-family: 'Segoe UI';
  font-size: 11pt;
  color: #141414;
}
.RH-LAYOUT-CENTERPANEL-topic-box h1, .RH-LAYOUT-FOOTER-container h1 {
  font-weight: bold;
  font-size: 28px;
  font-family: 'Segoe UI Semibold';
  color: #141414;
  border-bottom-style: solid;
  border-bottom-width: 5px;
  border-top-left-radius: 1px;
  border-bottom-right-radius: 1px;
  border-top-right-radius: 1px;
  border-bottom-left-radius: 1px;
  border-bottom-color: #388557;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.MA, .RH-LAYOUT-FOOTER-container table.MA {
  border-left-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-color: rgba(192, 192, 192, 0.67);
  border-top-color: rgba(192, 192, 192, 0.67);
  border-right-color: rgba(192, 192, 192, 0.67);
  border-bottom-color: rgba(192, 192, 192, 0.67);
  border-left-width: 1pt;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-bottom-width: 1pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.MA tr:nth-child(even) td, .RH-LAYOUT-FOOTER-container table.MA tr:nth-child(even) td {
  border-left-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-color: rgba(192, 192, 192, 0.67);
  border-top-color: rgba(192, 192, 192, 0.67);
  border-right-color: rgba(192, 192, 192, 0.67);
  border-bottom-color: rgba(192, 192, 192, 0.67);
  border-left-width: 1pt;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-bottom-width: 1pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.MA tr:nth-child(odd) td, .RH-LAYOUT-FOOTER-container table.MA tr:nth-child(odd) td {
  border-left-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-color: rgba(192, 192, 192, 0.67);
  border-top-color: rgba(192, 192, 192, 0.67);
  border-right-color: rgba(192, 192, 192, 0.67);
  border-bottom-color: rgba(192, 192, 192, 0.67);
  border-left-width: 1pt;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-bottom-width: 1pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.MA>thead>tr, .RH-LAYOUT-FOOTER-container table.MA>thead>tr {
  color: #388557;
  background-color: #F2F2F2;
}
.RH-LAYOUT-CENTERPANEL-topic-box h2, .RH-LAYOUT-FOOTER-container h2 {
  font-weight: bold;
  font-size: 20px;
  font-family: 'Segoe UI Semibold';
  color: #14558F;
}
.RH-LAYOUT-CENTERPANEL-topic-box h3, .RH-LAYOUT-FOOTER-container h3 {
  font-weight: bold;
  font-size: 17px;
  font-family: 'Segoe UI Semibold';
  color: #388557;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box h4, .RH-LAYOUT-FOOTER-container h4 {
  font-weight: bold;
  font-size: 16px;
}
.RH-LAYOUT-CENTERPANEL-topic-box h5, .RH-LAYOUT-FOOTER-container h5 {
  font-weight: bold;
  font-size: 13px;
}
.RH-LAYOUT-CENTERPANEL-topic-box h6, .RH-LAYOUT-FOOTER-container h6 {
  font-weight: bold;
  font-size: 11px;
}
.RH-LAYOUT-CENTERPANEL-topic-box p, .RH-LAYOUT-FOOTER-container p {
  margin-top: 9pt;
  margin-bottom: 9pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.Note, .RH-LAYOUT-FOOTER-container p.Note {
  background-color: #FEF9E8;
  border-left-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-color: #FBE28D;
  border-top-color: #FBE28D;
  border-right-color: #FBE28D;
  border-bottom-color: #FBE28D;
  margin-top: 5pt;
  margin-bottom: 5pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box a.expandspot, .RH-LAYOUT-FOOTER-container a.expandspot {
  color: #14558F;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box span.expandtext, .RH-LAYOUT-FOOTER-container span.expandtext {
  font-style: italic;
  color: #7899BC;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box a.dropspot, .RH-LAYOUT-FOOTER-container a.dropspot {
  cursor: pointer;
  color: #388557;
  font-style: italic;
  text-decoration: none;
  font-weight: bold;
}
/* Styling microcontents' intents for faq pages */
.RH-LAYOUT-CENTERPANEL-topic-box .faq-dropspot, .RH-LAYOUT-FOOTER-container .faq-dropspot {
  /* Add !important flag after an attribute to give precedence over a.dropspot. For example color:#FF0000 !important; */
  cursor: pointer;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box div.faq-droptext, .RH-LAYOUT-FOOTER-container div.faq-droptext {}
.RH-LAYOUT-CENTERPANEL-topic-box a.glossterm, .RH-LAYOUT-FOOTER-container a.glossterm {
  color: #800000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box span.glosstext, .RH-LAYOUT-FOOTER-container span.glosstext {
  font-style: italic;
  font-weight: normal;
  color: #0000ff;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol, .RH-LAYOUT-FOOTER-container ol {
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type: none;
  list-style: decimal;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul, .RH-LAYOUT-FOOTER-container ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
.RH-LAYOUT-CENTERPANEL-topic-box a.minitoc-caption, .RH-LAYOUT-FOOTER-container a.minitoc-caption {
  text-decoration: none;
  color: initial;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.minitoc-caption, .RH-LAYOUT-FOOTER-container p.minitoc-caption {
  font-weight: bold;
  font-size: 16px;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.minitoc-list, .RH-LAYOUT-FOOTER-container ol.minitoc-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.minitoc-list ol, .RH-LAYOUT-FOOTER-container ol.minitoc-list ol {
  list-style: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box a, .RH-LAYOUT-FOOTER-container a {}
.RH-LAYOUT-CENTERPANEL-topic-box a.minitoc-list-item, .RH-LAYOUT-FOOTER-container a.minitoc-list-item {}
.RH-LAYOUT-CENTERPANEL-topic-box div.breadcrumbs, .RH-LAYOUT-FOOTER-container div.breadcrumbs {}
.RH-LAYOUT-CENTERPANEL-topic-box span.breadcrumbs-home-prefix, .RH-LAYOUT-FOOTER-container span.breadcrumbs-home-prefix {}
.RH-LAYOUT-CENTERPANEL-topic-box a.breadcrumbs-home, .RH-LAYOUT-FOOTER-container a.breadcrumbs-home {}
.RH-LAYOUT-CENTERPANEL-topic-box .breadcrumbs-separator, .RH-LAYOUT-FOOTER-container .breadcrumbs-separator {}
.RH-LAYOUT-CENTERPANEL-topic-box a.breadcrumbs-link, .RH-LAYOUT-FOOTER-container a.breadcrumbs-link {}
.RH-LAYOUT-CENTERPANEL-topic-box a.breadcrumbs-topic, .RH-LAYOUT-FOOTER-container a.breadcrumbs-topic {}
.RH-LAYOUT-CENTERPANEL-topic-box p.seealso-caption, .RH-LAYOUT-FOOTER-container p.seealso-caption {
  font-weight: bold;
  font-size: 16px;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.seealso-list, .RH-LAYOUT-FOOTER-container ol.seealso-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box a.seealso-list-item, .RH-LAYOUT-FOOTER-container a.seealso-list-item {}
.RH-LAYOUT-CENTERPANEL-topic-box p.reltopics-caption, .RH-LAYOUT-FOOTER-container p.reltopics-caption {
  font-weight: bold;
  font-size: 16px;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.reltopics-list, .RH-LAYOUT-FOOTER-container ol.reltopics-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box a.reltopics-list-item, .RH-LAYOUT-FOOTER-container a.reltopics-list-item {}
.RH-LAYOUT-CENTERPANEL-topic-box ul.Disc, .RH-LAYOUT-FOOTER-container ul.Disc {
  list-style-type: disc;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.Circle, .RH-LAYOUT-FOOTER-container ul.Circle {
  list-style-type: circle;
}
.RH-LAYOUT-CENTERPANEL-topic-box figure, .RH-LAYOUT-FOOTER-container figure {
  margin-left: 0 px;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol>li>ol, .RH-LAYOUT-FOOTER-container ol>li>ol {
  list-style-type: disc;
}
.RH-LAYOUT-CENTERPANEL-topic-box {
  --borderonly-theme-color: #bfbfbf;
  --evenrows-theme-color: #bfbfbf;
  --evenrows-row-color: rgba(191, 191, 191, 0.5);
}
.RH-LAYOUT-CENTERPANEL-topic-box table.borderonly, .RH-LAYOUT-FOOTER-container table.borderonly {
  border-collapse: collapse;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.borderonly td, .RH-LAYOUT-FOOTER-container table.borderonly td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--borderonly-theme-color);
}
.RH-LAYOUT-CENTERPANEL-topic-box table.borderonly th, .RH-LAYOUT-FOOTER-container table.borderonly th {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--borderonly-theme-color);
}
.RH-LAYOUT-CENTERPANEL-topic-box ol>li, .RH-LAYOUT-FOOTER-container ol>li {
  position: relative;
  line-height: 1.75;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol>li:before, .RH-LAYOUT-FOOTER-container ol>li:before {}
.RH-LAYOUT-CENTERPANEL-topic-box ul>li, .RH-LAYOUT-FOOTER-container ul>li {
  line-height: 1.75;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol>li>ol>li>ol, .RH-LAYOUT-FOOTER-container ol>li>ol>li>ol {
  list-style-type: circle;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol>li>ol>li>ol>li>ol, .RH-LAYOUT-FOOTER-container ol>li>ol>li>ol>li>ol {
  list-style-type: square;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.evenrows, .RH-LAYOUT-FOOTER-container table.evenrows {
  border-collapse: collapse;
}
.RH-LAYOUT-CENTERPANEL-topic-box table.evenrows td, .RH-LAYOUT-FOOTER-container table.evenrows td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--evenrows-theme-color);
}
.RH-LAYOUT-CENTERPANEL-topic-box table.evenrows th, .RH-LAYOUT-FOOTER-container table.evenrows th {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--evenrows-theme-color);
}
.RH-LAYOUT-CENTERPANEL-topic-box table.evenrows tr:nth-child(even) td, .RH-LAYOUT-FOOTER-container table.evenrows tr:nth-child(even) td {
  background-color: var(--evenrows-row-color);
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.Decimal, .RH-LAYOUT-FOOTER-container ol.Decimal {
  list-style: decimal;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.LowerAlpha, .RH-LAYOUT-FOOTER-container ol.LowerAlpha {
  list-style: lower-alpha;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.LowerRoman, .RH-LAYOUT-FOOTER-container ol.LowerRoman {
  list-style: lower-roman;
}